Status: Closed Start date: 04/14/2016
Assignee: Gemma Daly
Description

Hello,

I would like to access the data for C-reactive protein as | wish to look at its association with job characteristics. Can you let me know
if this is available or if not how | access this.

Thanks,

Gemma

History

#1 - 04/14/2016 04:22 PM - Victoria Nolan
- Status changed from New to Resolved
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Gemma,

The C-Reactive protein data can be found in the nurse health assessment data (collected at waves 2 and 3):

https://www.understandingsociety.ac.uk/documentation/health-assessment
https://discover.ukdataservice.ac.uk/catalogue/?sn=7251&type=Data%20catalogue

Hope this helps,
Best wishes, Victoria.

#2 - 04/14/2016 04:25 PM - Victoria Nolan
Just to add:

If you go to the Understanding Society website and use the search function, you can get to any variables with a plausible name as well as the entire
modules on work characteristics.

E.g., results of searching for ‘work conditions” within modules:

https://www.understandingsociety.ac.uk/search?g=work+conditions&t=mainstage_module

#3 - 04/25/2016 10:12 AM - Victoria Nolan
- Status changed from Resolved to Closed

- % Done changed from 90 to 100
